﻿.project-landing-page {}
    
    
    .project-landing-page .tab.active { background: #aaa;}
    .project-landing-page .tab-content { display: none;width: 734px;}

    
    html.csstransitions .project-landing-page .tab-content.active 
    {
        -moz-transition: top 300ms ease-in, opacity 300ms ease-in;
        -ms-transition: top 300ms ease-in, opacity 300ms ease-in;
        -o-transition: top 300ms ease-in, opacity 300ms ease-in;
        -webkit-transition: top 300ms ease-in, opacity 300ms ease-in;
        transition: top 300ms ease-in, opacity 300ms ease-in;
    }
    
    html.csstransitions .project-landing-page .tab-content
    {
        -moz-transition: all 1ms;
        -ms-transition: all  1ms;
        -o-transition: all 1ms;
        -webkit-transition: all 1ms;
        transition: all 1ms;
    }
    html.csstransitions .project-landing-page .tabbed-content { position: relative;}
    html.csstransitions .project-landing-page .tab-content { display: block; opacity: 0;position: absolute; top: 0px;left: 0px;visibility: hidden; top: -10px;}
    html.csstransitions .project-landing-page .tab-content.active { display: block;opacity: 1;position: relative;visibility: visible; top: 0px;}

    
    .project-landing-page .tab-content { display: none;}
    .project-landing-page .hide { display: none;}
	.project-list-row { overflow: hidden;}        

    .featured-project {}
        .featured-project .project {}
            .featured-project .banner { display: block;position: relative;background-repeat: no-repeat; }
                .featured-project .flag { position: absolute; width: 16px;height: 11px;}
            .featured-project .title { display: block;font-weight: bold;margin: 0px 0px 10px 0px; }
            .featured-project .description { display: block; }
    

    .featured-project.top { margin: 0px 0px 20px 0px;}
        .featured-project.top .project { width: 340px;float: left; margin-left: 20px; }
            .featured-project.top .banner { height: 118px;margin: 0px 0px 10px 0px; }
                .featured-project.top .flag { bottom: 5px;right: 5px;}
    
    
    .featured-project.bottom { margin: 0px 0px 20px 0px;}
        .featured-project.bottom .project { width: 225px;float: left; margin-left: 15px; }
            .featured-project.bottom .banner { height: 78px;margin: 0px 0px 10px 0px; }
                .featured-project.bottom .flag { bottom: 5px; right: 5px;}
    
    
    .all-projects {  margin: 0px 0px 20px 0px;} 
        
        .all-projects .project {width: 150px;float: left;margin: 0px 0px 5px 36px;  }
            .all-projects .banner { display: block;position: relative;background-repeat: no-repeat;height: 52px; margin: 0px 0px 5px 0px;}
                .all-projects .flag {position: absolute; bottom: 5px;right: 5px;width: 16px;height: 11px;}
            .all-projects .title { display: block;font-weight: normal;margin: 0px 0px 10px 0px;text-align: center;}
            .all-projects .description { display: block;}
        
        .all-projects .initiative{}
            .initiative .name { display: block;margin: 0px 0px 5px 0px; }
                .all-projects .initiative h2{ display: inline;margin: 10px 5px 0px 0px;}
                .all-projects .initiative .name a { margin: 0px;}
                
                
        .all-projects .tabs { margin: 0px 20px 20px 0px; }
            .all-projects .tabs li.active { background: url('/sites/www/images/bg-bar-projects-active.png') bottom left repeat-x; }
            .all-projects .tabs li { background: url('/sites/www/images/bg-bar-projects.png') repeat-x left bottom; width: 33%; float: left;border: 1px solid #aaaaaa;border-left: 0px;height: 46px;text-align: center;cursor: pointer;}
            .all-projects .tabs li:first-child { border-left: 1px solid #aaaaaa;}
                .all-projects .tabs li a { display: block; text-align: center;color: #666;margin: 7px 25px;}   
                .all-projects .tabs li a,
                .all-projects .tabs li a:hover { text-decoration: none; border: none;}
                .all-projects .tabs li.active a { color: #333;}
        
.initiative-page {}

    .initiative-page .projects {}
        

        
        .initiative-page .projects .project { display: block; clear: both; margin: 0 0 15px 0px;}
                                    .project:before,
                                    .project:after { content: " "; display: table; }
                                    .project:after {clear: both;}
                                    .project { *zoom: 1; }
                                    
            .initiative-page h2.project-list-heading { margin: 0 0 10px 0;}
            .initiative-page .projects .banner { float: left;width: 225px; height: 78px;display: block;position: relative;background-repeat: no-repeat; }
                .initiative-page .projects .flag {position: absolute; bottom: 5px;right: 5px; width: 16px;height: 11px;}
            .initiative-page .projects .write-up { float: left;width: 485px;margin-left: 15px;}
                .initiative-page .projects .title { font-weight: bold;display: block;font-size: 12px;margin: 0 0 5px 0;}
                .initiative-page .projects .description { display: block;}


.project-page {}

    .project-page .banner { width: 705px;height: 245px; background-repeat: no-repeat;position: relative;margin: 0 0 20px 0;}
        .project-page .banner .flag {position: absolute; right: 5px;top: 5px;width: 16px;height: 11px;  }
        
    .project-page .two-columns { width: 705px;}
        .project-page .two-columns .col-1 { float: left;width: 510px;margin-right: 25px;}
            .project-page .current { display: block;width: 100%; background: url('/sites/www/images/bg-project-dropdown.png') repeat-x left bottom;
                                    border: 1px solid #ccc;
                                    border-radius: 2px;  
                                    -moz-border-radius: 2px;  
                                    -ms-border-radius: 2px;  
                                    -webkit-border-radius: 2px;  
                                   }            
            
                .project-page .current a { display: block;height: 28px; position: relative;}            
                .project-page .current a:hover { text-decoration: underline;}
                    .project-page .current a span.arrow-down {float: left; width: 32px; margin-right: 10px; background: url('/sites/www/images/icon-arrow-project-dropdown.png') no-repeat center right;}            
                    .project-page .current a span.title {display: block; text-decoration: none; border: none;color: #333; font-weight: bold;font-size: 14px;float: left; padding: 5px 0px;margin-left: 41px; width:450px;}
                    .project-page .current a span.arrow-down:hover,
                    .project-page .current a span.title:hover { text-decoration: none; border: none;cursor: pointer;}
        
        .project-page .two-columns .col-2 { float: left;width: 169px;margin-right: 0px;}
            .project-page .col-2 .box { margin-bottom: 20px;}
                .project-page .col-2 .box h4 { text-transform: uppercase;margin-bottom: 5px;}
                .project-page .col-2 .box .map-image { background: url('/sites/www/images/projects-map.png') no-repeat 12px 9px; height: 60px; display: block;}
        
        .project-page .dropdown-nav { position: relative;}
            .project-page .dropdown-nav .dropdown { position: absolute; left: 31px; background: #fff;margin: 0;border: 1px solid #bdbdbd;border-top-width: 0px; }
            .project-page .dropdown-nav .dropdown.off,
            .project-page .dropdown-nav .dropdown { display: none; }
            .project-page .dropdown-nav .dropdown.on { display: block;z-index: 1; }
                .project-page .dropdown li { display:block; min-width: 200px;max-width: 280px;  }
                .lt-ie9 .project-page .dropdown li { display:block; width: 250px;  }
                    .project-page .dropdown li .padding { padding: 6px 10px; }
                        .project-page .dropdown li a[data-index='0'] { border-top: 0px solid transparent;}
                        .project-page .dropdown li a { width: 100%;display: block;color: #069;background: #fff; font-size: 12px; border-top: 1px dotted #ccc; }
                        .project-page .dropdown li a.active, 
                        .project-page .dropdown li a:hover { background: #069;color: #fff;text-decoration: none; border: none; }
                        
        
        .project-page .content-section { margin-top: 20px;}
            .project-page .content-section .tab-content { display: none;}
            .project-page .content-section .tab-content.active { display: block;}
        
		.project-page .commitment-category .commitment-category-items li {border-bottom: 1px solid #CCCCCC; padding: 10px 15px 15px 5px}
		.project-page .commitment-category .commitment-category-items li.alt-row {background-color: #F6F6F6;}
		.project-page .commitment-category .commitment-category-items li div:first-child {overflow: hidden;}
		.project-page .commitment-category .commitment-category-items .commitment-date {margin-right: 20px; float: left; width: 15%;}
		.project-page .commitment-category .commitment-category-items .commitment-link {float: left; width: 80%;}

.no-left-margin { margin-left: 0px !important;}
    